/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Christopher Raleigh
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0



Sample : remove the comment and start adding your own custom CSS rules.*/

@import 'web-fonts/stylesheet.css';

header h1.page-title {
	font-family: "GT Haptik Trial";
	border-bottom: 2px solid;
	display: inline-block;
	padding-bottom: 3px;
}


#theme-page {
	min-height: 600px;
}
body .mk-text-block {
	font-family: "Brandon Grotesque";
}

.mk-testimonial.avantgarde-style .mk-testimonial-content {
  margin-bottom: 0;
  padding: 0 10% 20px !important;
}

.vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-fill_square_dots.vc_grid-owl-dots-color-orange .vc_grid-owl-dot span, 
.vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-point_dots.vc_grid-owl-dots-color-orange .vc_grid-owl-dot span, 
.vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-round_fill_square_dots.vc_grid-owl-dots-color-orange .vc_grid-owl-dot span {
   background-color: #114e6b !important;
}

body.single-ph_character a.mk-post-nav {
   display: none !important;
}

/* Visual Composer Buttons */
.vc_icon_element-background-color-orange,
.vc_btn3-color-orange {
	background-color: #ea6335 !important;
}

.vc_btn3 {
	font-family: "Brandon Grotesque" !important;
	font-size: 1.4em !important;
	font-weight: 500 !important;
}

.vc_btn3-size-md {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.vc_btn3-size-md.vc_btn3-icon-left:not(.vc_btn3-o-empty) .vc_btn3-icon {
	left: 0 !important;
}

.vc_btn3-size-md.vc_btn3-icon-right {
	padding-right: 60px !important;
}

.vc_btn3-size-md .vc_btn3-icon {
	height: 100% !important;
	width: 40px !important;
	background-color: rgba(0, 0, 0, 0.1);
	right: 0 !important;
	text-align: center;
	margin-top: -1px;
}

.vc_btn3-size-md .vc_btn3-icon:before {
	display: inline-block;
	padding-top: 20px;
}

.header-style-1 .header-logo a {
	position: absolute;
	top: 20px;
}

.header-style-1.a-sticky .header-logo a {
	top: 0px;
}

.vc_row.main-subheader {
	background-position: right 0 !important;
	background-position: right 0px top 0px !important;
}

.vc_row.main-subheader h2.vc_custom_heading {
	font-family: "GT Haptik Trial";
	max-width: 550px;
	letter-spacing: 5px;
}

.box-shadow-dark {
	-webkit-box-shadow: 0 0 20px 1px #888;
	-moz-box-shadow: 0 0 20px 1px #888;
	box-shadow: 0 0 20px 1px #888;	
}

.box-shadow-light {
	-webkit-box-shadow: 0 0 20px 1px #ccc;
	-moz-box-shadow: 0 0 20px 1px #ccc;
	box-shadow: 0 0 20px 1px #ccc;	
}

.header-style-1 .mk-header-holder {
	-webkit-box-shadow: 0 0 20px 1px #888;
	-moz-box-shadow: 0 0 20px 1px #888;
	box-shadow: 0 0 20px 1px #888;
}

.header-style-1 .mk-header-social svg {
	width: 32px !important;
	height: 40px !important;
	fill: #e94f24 !important;
	border-bottom: 2px solid transparent;
	-webkit-transition: border-bottom .2s ease-out 0s;
	-moz-transition: border-bottom .2s ease-out 0s;
	transition: border-bottom .2s ease-out 0s;
}

.header-style-1 .mk-header-social svg:hover {
	opacity: 0.8;
}

ul.main-member-slide-list {
	margin: 0 !important;
	list-style-type: none;
}

ul.main-member-slide-list li {
	margin: 0 !important;
	line-height: 2em;
}

.wpb_revslider_element.wpb_content_element {
	margin-bottom: 0;
}

#mk-boxed-layout div.above-menu-content + header.mk-header .mk-header-holder {
	position: relative !important;
	top: 0 !important;
}

#mk-boxed-layout div.above-menu-content + .header-style-1.a-sticky .menu-hover-style-1 .main-navigation-ul > li > a, 
#mk-boxed-layout div.above-menu-content + .header-style-3.a-sticky .menu-hover-style-1 .main-navigation-ul > li > a, 
#mk-boxed-layout div.above-menu-content + .header-style-1.a-sticky .menu-hover-style-5 .main-navigation-ul > li, 
#mk-boxed-layout div.above-menu-content + .header-style-1.a-sticky .menu-hover-style-2 .main-navigation-ul > li > a, 
#mk-boxed-layout div.above-menu-content + .header-style-3.a-sticky .menu-hover-style-2 .main-navigation-ul > li > a, 
#mk-boxed-layout div.above-menu-content + .header-style-1.a-sticky .menu-hover-style-4 .main-navigation-ul > li > a, 
#mk-boxed-layout div.above-menu-content + .header-style-3.a-sticky .menu-hover-style-4 .main-navigation-ul > li > a, 
#mk-boxed-layout div.above-menu-content + .header-style-1.a-sticky .menu-hover-style-3 .main-navigation-ul > li, 
#mk-boxed-layout div.above-menu-content + .header-style-3.a-sticky .mk-header-holder .mk-header-search, 
#mk-boxed-layout div.above-menu-content + .a-sticky:not(.header-style-4) .add-header-height {
	height: 90px !important;
	line-height: 90px !important;	
}

#mk-boxed-layout div.above-menu-content + .header-style-1 .header-logo a,
#mk-boxed-layout div.above-menu-content + .header-style-1.a-sticky .header-logo a {
	position: relative !important;
	/*top: 20px !important;*/
}

#mk-boxed-layout div.above-menu-content + .header-style-1 .logo-has-sticky .mk-sticky-logo, 
#mk-boxed-layout div.above-menu-content + .header-style-1.a-sticky .logo-has-sticky .mk-desktop-logo, 
#mk-boxed-layout div.above-menu-content + .header-style-3 .logo-has-sticky .mk-sticky-logo, 
#mk-boxed-layout div.above-menu-content + .header-style-3.a-sticky .logo-has-sticky .mk-desktop-logo {
	opacity: 1;
}

#mk-boxed-layout div.above-menu-content + header .mk-sticky-logo {
	display: none;
}

div.above-menu-content + header.mk-header .mk-header-padding-wrapper {
	display: none;
}

.subscribe-row .mk-subscribe input.mk-subscribe--email {
	padding-left: 15px;
	font-family: "Brandon Grotesque";
	font-size: 13px;
	font-weight: 400;
}

.subscribe-row .mk-subscribe--form-column {
	display: inline-block;
}

.subscribe-row .mk-subscribe--form-column:nth-child(1) {
	width: 300px;
	margin-bottom: 15px;
}

.subscribe-row .mk-subscribe--message {
	margin-top: -15px;
	padding: 0 15px 15px;
}

.subscribe-row #mk-subscribe--button {
	font-family: "GT Haptik Trial";
}

.row-drop-shadow {
	-webkit-box-shadow: 0 4px 4px -2px #000000;
	-moz-box-shadow: 0 4px 4px -2px #000000;
	box-shadow: 0 4px 4px -2px #000000;
}

#mk-boxed-layout .testimonials-row {
    background-position: center bottom !important;
}

h2.featured-heading {
    display: inline-block;
    font-family: "GT Haptik Trial";
    letter-spacing: 5px;
    font-size: 1.6em !important;
    padding-bottom: 2px;
    border-bottom: 3px solid #31c3f1;
	margin-bottom: 40px !important;
}

.banner-title-row .mk-text-block p {
    color: #fff;
    font-family: "Brandon Grotesque";
    font-weight: 400;
    font-size: 1.7em;
    max-width: 750px;
    margin: 0 auto;
}

/* Audio Player */

.audio-player-row {

}

.audio-player-row .title-ribbon {
	height: 60px;
	line-height: 60px;
	padding: 0 20px;
	position: absolute;
	top: -30px;
	background-color: #e8693c;
	color: #fff;
	font-family: "GT Haptik Trial";
	letter-spacing: 1px;
	font-size:28px;
}

.audio-player-row .title-ribbon:before {
	content: "";
	display: block;
	width: 10px;
	height: 30px;
	position: absolute;
	top: 0;
	left: -10px;
	border-bottom: 15px solid #e8522a;
	border-right: 5px solid #e8522a;
	border-left: 5px solid transparent;
	border-top: 15px solid transparent;
}

@media screen and ( min-width: 800px ) {
	.audio-player-row .audio-player-column .vc_row {
		max-width: 900px;
		width: 100%;
		float: right;
	}
}
.audio-player-row .audio-player-column .vc_row:after {
	display: block;
	content: " ";
	clear: both;
}

.audio-player-links-column {
	padding: 0;
}

.audio-player-links-column .mk-text-block p {
	color: #fff;
	padding: 45px 15px;
	margin: 0;
}

.audio-player-row .itunes-listen {
	background-color: #326780;
}

.audio-player-links-column .mk-text-block a {
	color: #fff;
}

/* Login Link */

.login-link {
	display: none !important;
}

.not-logged-in .login-link,
.is-logged-in .login-link {
	display: block !important;
}

#menu-new-phs-top-navigation .login-link a {
	background-color: #e94f24;
	bottom: -36px;
	color: #fff;
	height: 35px;
	line-height: 35px;
	position: absolute;
	right: 80px;
	width: 100px;
}

#menu-new-phs-top-navigation .login-link:hover a.menu-item-link:after {
	display: none !important;
}

/* Revolution Slider: Character Carousel */
.rev_slider .character-title {
	padding: 10px 30px;
	background-color: #184f6b;
	color: #fff;
	font-family: "GT Haptik Trial";
	text-transform: uppercase;
	-ms-transform: rotate(3deg);
    -webkit-transform: rotate(3deg);
    transform: rotate(2deg);
	position: relative;
	min-width: 200px;
	text-align: center;
}

#rev_slider_2_1 .tp-carousel-wrapper {
	/* overflow: visible !important; */
}

#rev_slider_2_1 .tp-revslider-slidesli {
	overflow: visible !important;
}

/* Character Grid Items */

.character-grid .vc_gitem-post-data-source-post_title h3 {
	background-color: #184f6b;
	color: #fff;
	font-family: "GT Haptik Trial";
	padding: 10px 20px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	transform: rotate(2deg);
	margin-top: -55px;
	font-size: 18px;
	transition: all none;	
}

.character-grid .vc_gitem-post-data-source-post_title * {
	transition-property: none !important;
}

.character-grid .vc_gitem-zone {
	overflow: visible !important;
}

/* Featured Characters Row */

.archive-featured-characters .max-1050 {
	max-width: 1050px;
	margin: 0 auto;
	display: block;
}

.archive-featured-characters .wpb_flexslider .link_image img {
	border: 1px solid #ccc;
	border-radius: 50%;
	float: right;
	margin: 20px 20px 20px 50px;
	max-width: 175px;
	box-shadow: inset 3px 3px 4px #000;
}

.archive-featured-characters h2.post-title {
	font-family: "GT Haptik Trial";
	color: #184f6b;
}

.archive-featured-characters h2.post-title {
	text-transform: inherit;
}

.archive-featured-characters h2.post-title a {
	color: #184f6b;
}

.archive-featured-characters .flex-caption p {
	font-family: "Brandon Grotesque";
	font-size: 1.5em;
	font-weight: 200;
	line-height: 1.8em;
	color: #184f6b;
}

.archive-featured-characters .wpb_posts_slider .flex-caption,
.archive-featured-characters .wpb_posts_slider .nivo-caption {
	background-color: transparent;
}

.archive-featured-characters .flexslider {
	background-color: transparent;
	box-shadow: none;
	border: 0;
	margin-bottom: 20px;
}

.archive-featured-characters .flexslider .link_image {
	background: rgba(0, 0, 0, 0) url("") repeat scroll center center / cover ;
	border-radius: 50%;
	display: inline-block;
	float: right;
	height: 230px;
	margin: 35px 0 35px 35px;
	width: 230px;
}

.archive-featured-characters .flexslider .flex-caption .link_image {
	border-radius: 0;
	display: block;
	float: none;
	height: auto;
	margin: 0 0 15px 0;
	width: auto;
}

.archive-featured-characters .flexslider .link_image img {
	display: none;
}

/* Testimonials */
.testimonials-row .mk-testimonial-content p {
	font-family: "Brandon Grotesque";
	font-size: 1.8em !important;
}

.testimonials-row .mk-testimonial-author {
	font-family: "Brandon Grotesque";
	font-size: 1.2em !important;
	text-transform: inherit !important;
}

.testimonials-row .flex-direction-nav a::before,
.testimonials-row .flex-direction-nav a.flex-next::before {
	content: "";
	display: none;
}

/* Custom Masonry Grid Items */
.ph-custom-masonry .vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-16-9::before {
  padding-top: 46.5% !important;
}

.ph-custom-masonry .vc_gitem-post-data-source-post_title * {
    font-family: "GT Haptik Trial";
    text-transform: uppercase;
    color: #fff;
}

.ph-custom-masonry .vc_gitem-post-data-source-post_title h4 {
    padding: 0 15px 0 15px;
    font-size: 2.0em;
}

.ph-custom-masonry .grid-large .vc_gitem-post-data-source-post_title h4 {
    font-size: 4.1em;
}

@media screen and ( max-width: 800px ) {
	.ph-custom-masonry .grid-large .vc_gitem-post-data-source-post_title h4 {
		font-size: 2.4em;
	}
}

}

.ph-custom-masonry .vc_grid.vc_row .vc_grid-item .vc_icon_element {
    margin-bottom: 0 !important;
    margin-right: 10px !important;
}

.ph-custom-masonry .vc_grid-item-mini {
    box-shadow: 3px 3px 6px #333;
}

.ph-custom-masonry .vc_gitem-acf {
    color: #fff;
    padding-left: 15px;
    font-size: 16px;
}

.vc_gitem-acf.field_58a4b2af56204_labeled::before {
	content: "EP. ";
}

.vc_gitem-acf.field_58a4b2af56204_labeled {
	font-family: "Brandon Grotesque";
	text-transform: uppercase;
	font-size: 20px;
}

.vc_gitem-acf.field_58a4b2af56204_labeled .vc_gitem-acf-label {
	display: none;
}

#theme-page .ph-custom-masonry .vc_gitem-col {
	padding: 30px 10px 10px !important;
}

#theme-page .ph-custom-masonry .grid-large .vc_gitem-col {
	padding: 50px 20px 20px !important;	
}

/* Character Pages */

.character-profile-row .character-rundown-ribbon {
	height: 40px;
	line-height: 40px;
	padding: 0 20px;
	position: absolute;
	top: -20px;
	background-color: #e8693c;
	color: #fff;
	font-family: "GT Haptik Trial";
	letter-spacing: 1px;
}

.character-profile-row .character-rundown-ribbon:before {
	content: "";
	display: block;
	width: 10px;
	height: 20px;
	position: absolute;
	top: 0;
	left: -10px;
	border-bottom: 10px solid #e8522a;
	border-right: 5px solid #e8522a;
	border-left: 5px solid transparent;
	border-top: 10px solid transparent;
}

.column-in-column-left {
	max-width: 570px; 
	float: right; 
	width: 100%;
}

.column-in-column-right {
	max-width: 570px; 
	float: left; 
	width: 100%;
}

.character-profile-row h2 {
	font-size: 2.5em;
}

.character-profile-excerpt-col .field_58cb25da64320 p {
	font-size: 1.3em;
}

.character-profile-row .vc_custom_heading {
	font-family: "GT Haptik Trial";
	text-transform: inherit;
}

.character-profile-row .character-pre-title {
	margin-bottom: 0;
}

.character-profile-row .mk-text-block p {
	font-family: "Brandon Grotesque";
	color: #184f6b;
	font-size: 1.5em;
	font-weight: 300;
	max-width: 475px;
}

.character-bio-row .field_58cb261d64321 ul {
	margin: 0 0 0 20px;
	padding: 0;
}

.character-bio-row .field_58cb261d64321 ul li {
	font-family: "Brandon Grotesque";
	font-size: 1.4em;
	line-height: 1.5em;
	display: inline-block;
	width: 100%;
	margin: 35px 0 0 0;
	max-width: 80%;
	padding-left: 75px;
	padding-right: 20px;
	background: url( '/wp-content/uploads/circle-grunge-bullet.png' ) no-repeat scroll 0 5px;
	min-height: 60px;
	vertical-align: top;
}

@media screen and ( min-width: 750px ) {
	.character-bio-row .field_58cb261d64321 ul li {
		width: 36%;
	}
}

@media screen and ( min-width: 980px ) {
	.character-bio-row .field_58cb261d64321 ul li {
		width: 40%;
	}
}

.character-bio-row .mk-text-block .mk-fancy-title {
	display: inline-block;
	background: none;
	color: #e8522a;
	text-transform: inherit;
	margin: 0;
	font-family: "Brandon Grotesque";
	font-size: 18px;
}

.character-bio-row .mk-text-block .mk-fancy-title span {
	background: none;
	padding: 0 15px 0 0;
}

.character-bio-row .mk-text-block p {
	font-family: "Brandon Grotesque";
	font-weight: 300;
	font-size: 18px;
	color: #2d6079;
	display: inline;
}

.character-bio-row .mk-text-block p strong {
	color: #2d6079;
}

/* Archives */

.vc_wp_archives.archives-page .widget_archive li {
	position: relative;
}

.vc_wp_archives.archives-page .widget_archive li a {
	border-bottom: 1px solid;
	color: #184f6b;
	display: block;
	font-family: "GT Haptik Trial";
	font-size: 42px;
	line-height: 50px;
	padding: 0 40px 20px;
	text-transform: uppercase;
}

.vc_wp_archives.archives-page .widget_archive .archive-count {
	font-family: "GT Haptik Trial";
	font-size: 25px;
	height: 25px;
	padding: 10px;
	position: absolute;
	right: 45px;
	top: 0;
	vertical-align: middle;
	background: #e8522a;
	color: #fff;
}

@media screen and ( max-width: 768px ) {
	.vc_wp_archives.archives-page .widget_archive li a {
		padding: 0;
		font-size: 1.5em;
		padding-right: 30px;
	}
	.vc_wp_archives.archives-page .widget_archive .archive-count {
		font-size: 1.5em;
		right: 0;
		top: 13px;
	}
}

.post-type-archive-ph_episode article {
	border: 0;
	border-bottom: 1px solid #184f6b;
	padding-bottom: 30px;
}

.post-type-archive-ph_episode article .the-title a {
	font-family: "GT Haptik Trial";
	font-size: 1.8em;
	line-height: 1.1em;
	color: #184f6b;
	margin: 15px 0 25px;
	display: block;
}

.post-type-archive-ph_episode article time {
	color: #184f6b;
	font-family: Brandon Grotesque;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform: uppercase;
}

/* Episode Pages */

.single-ph_episode .mk-body-loader-overlay {
	display: none !important;
}

.single-ph_episode .episode-content-container {
	max-width: 800px;
}

.single-ph_episode .theme-content .show-media-title {
	display: inline-block;
	padding: 15px 65px 15px 25px;
	text-decoration: none;
	color: #E94F24;
	font-family: "barlow condensed";
}

.single-ph_episode .theme-content .show-media-title i.fa {
	height: 100%;
	padding-top: 15px;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	width: 40px;
	background-color: #e8522a;
}

.single-ph_episode .theme-content ul.show-media-list {
	margin: 0;
	list-style: none;
}

.single-ph_episode .theme-content ul.show-media-list li {
	margin: 0;
}

.single-ph_episode .theme-content ul.show-media-list li a {
	color: #ef9677;
}


body:not(.logged-in) .theme-content .show-media-list .media-stream {
	display: none;
}



.single-ph_episode .video-container {
	margin-bottom: 20px;
}

.single-ph_episode .video-container .video-js {
	width: auto;
	height: 450px;
}

.single-ph_episode .show-media-container {
	margin-bottom: 50px;
}

/* Masonry Grid Customizations */
.ph-custom-masonry div.vc_grid-item .vc-zone-link:before {
    content:"";
    background: rgba(47,179,227,0.85);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    display: block;
    z-index: 99;
}

.ph-custom-masonry div.vc_grid-item:hover .vc-zone-link {
	opacity: 0.7; 
}

.ph-custom-masonry div.vc_masonry_grid div.vc_grid-item.vc_col-sm-6:first-child .vc-zone-link:before {
    content:"";
    background: rgba(37,85,110,0.85);
}

.ph-custom-masonry div.vc_masonry_grid div.vc_grid-item.vc_col-sm-6:nth-child(2) .vc-zone-link:before {
    content:"";
    background: rgba(232,105,60,0.85);
}

.ph-custom-masonry div.mk-grid div.vc_grid-item.vc_col-sm-3:nth-child(2) .vc-zone-link:before {
    content:"";
    background: rgba(37,85,110,0.85);
}

.ph-custom-masonry div.mk-grid div.vc_grid-item.vc_col-sm-3:nth-child(3) .vc-zone-link:before {
    content:"";
    background: rgba(232,105,60,0.85);
}

.ph-custom-masonry div.vc_grid-item .vc_gitem-row-position-top, .ph-custom-masonry div.vc_grid-item .vc_gitem-row-position-bottom{
    z-index:99;
}

.ph-custom-masonry h4 a {
    cursor: pointer;
}

/* Top 10 Masonry Grid Shortcode */

.ph-top10-grid {
	padding-top: 35px;
	background-image: url(/wp-content/uploads/sjxs-1.jpg?id=279);
	background-position: 0 0;
	background-repeat: repeat;
}

.ph-top10-grid .pad-big {
	padding-right: 45px;
}

.ph-top10-grid .pad-small {
	padding-right: 30px;
}

/* Archive Search */

.archive-search-browse ul.characters-list {
	list-style-type: none;
	margin: 0 auto;
	padding: 0px 30px;
}

.archive-search-browse ul.characters-list li {
	display: inline-block;
	width: 180px;
	margin: 10px 5px;
	text-align: center;
}

.archive-search-browse ul.characters-list li a {
	font-family: "Brandon Grotesque";
	color: #fff;
	font-size: 18px;
}

/* Pricing Page */
.pricing-col .mk-text-block {
	background-color: #fde9dd;
	margin: 25px 10px;
	box-shadow: 3px 3px 5px #ccc;
	color: #e8693c;
	min-height: 375px;
	padding-bottom: 60px;
}

.pricing-col .vc_btn3-container {
	position: relative;
	top: -25px !important;
}

.pricing-col .mk-text-block .mk-fancy-title {
	background: none;
	text-align: center;
	text-transform: uppercase;
	padding: 15px 10px;
	font-size: 20px;
	background-color: #ea6335;
	color: #fff;
}

.pricing-col .mk-text-block .mk-fancy-title span {
	background-color: transparent;
}

/* Footer */

section#mk-footer ul.menu li a svg {
    display: none;
}

/* Misc */
.box-shadow-up {
	box-shadow: -4px -4px 5px #aaa;
}

div.archive-search-browse ul li.vc_tta-tab a {
    text-align: center;
    letter-spacing: 0.4em;
    font-weight: bold;
    font-size: 1.2em;
}

.archive-search-browse div.vc_tta-panel-body ul li {
    width: 32%;
    text-align:center;
    padding:5px 0px;
}

.archive-search-browse div.vc_tta-panel-body ul li a {
    font-weight:bold;
}

.vc_tta.vc_tta-spacing-1 .vc_tta-tab i.fa.fa-calendar {position: absolute;right: 20%;top: 50%;}

div.archive-search-browse {
    box-shadow: 0px 5px 11px 0px #c3c3c3;
    z-index: 9;
}

body.page-id-184 form.mk-searchform input.text-input::-webkit-input-placeholder {
    font-size: 15px;
    letter-spacing: 0.15em;
}

input.search-button + svg {
    transform: rotate(90deg);
}


div.mk-faq-wrapper div.mk-toggle-title > i {
    display: none;
}

div.audio-player-links-column div.mk-text-block a, div.audio-player-links-column div.mk-text-block p {
    font-weight: bold;
    font-size: 30px;
    padding:38px 30px;
}

@media screen and ( max-width: 800px )
{
	div.audio-player-links-column div.mk-text-block a, div.audio-player-links-column div.mk-text-block p {
		padding: 0 15px;
	}
}

.grunge-bullets {
	font-family: "Brandon Grotesque";
	color: #184f6b;
	font-weight: 300;
}

.grunge-bullets ul {
	margin: 0 0 0 20px;
	padding: 0;
}

.grunge-bullets ul li {
	font-family: "Brandon Grotesque";
	font-size: 1.4em;
	line-height: 1.5em;
	display: inline-block;
	width: 100%;
	margin: 35px 0 0 0;
	max-width: 80%;
	padding-left: 75px;
	padding-right: 20px;
	background: url( '/wp-content/uploads/circle-grunge-bullet.png' ) no-repeat scroll 0 5px;
	min-height: 60px;
	vertical-align: top;
}

@media screen and ( min-width: 750px ) {
	.grunge-bullets ul li {
		width: 36%;
	}
}

@media screen and ( min-width: 980px ) {
	.grunge-bullets ul li {
		width: 40%;
	}
}

/* Episode Page Updates */
a.episode-banner {
    display: inline-block;
    /*padding: 15px 25px 15px 25px;*/
    color: #e94f24;
    font-family: "Brandon Grotesque";
    font-size: 1.1em;
    font-weight: 600;
    position: relative;
    width: 100%;
    box-sizing:border-box;
}

a.episode-banner i {
	display: none;
	position: absolute;
	top: 50%;
	transform: translate(0px, -50%);
	background-color: rgba(0, 0, 0, 0.1);
	height: 100% !important;
	margin-top: 0;
	right: 0 !important;
	text-align: center;
	width: 40px !important;
	line-height: 53px;
}

.single-ph_episode .theme-content a.episode-banner .show-media-title {
    padding: 0px;
    float: left;
    width: auto;
    margin-bottom: 0px;
}

.single-ph_episode .theme-content a.episode-banner .show-media-title + i {
    float: right;
}

@media (min-width:768px){
.episode-content-container div.vc_col-md-4 {
    margin: 0px 13px;
    float: left;
    padding: 0px;
    width: 30%;
}
}

@media(max-width:767px){
    .episode-content-container div[class*="vc_col-md-"]{
        margin-bottom:25px;
    }

	.character-bio-row .field_58cb261d64321 ul li{
		max-width:100%;
		box-sizing:border-box;
	}

	.vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper{
		margin-right:0px;
	}
}

.episode-content-container div[class*="vc_col-md-"]:nth-child(1) {
    margin-left: 0px;
}

.episode-content-container div.vc_col-xs-12{
    padding:0px;
    margin-bottom:25px;
}

.jp-audio .jp-type-single .jp-progress {
    width: auto;
    left: 85px;
}

.vc_col-xs-12.episode-wrapper > div.vc_col-md-3 {
    padding: 0px 5px;
}

.vc_col-xs-12.episode-wrapper > div.vc_col-md-3 a.episode-banner {
    padding: 15px;
}

/* Chat Messages */
div#wpmudev-chat-box-bottom_corner {
    background: #E8693C;
    border: 3px solid #E8693C;
    padding: 5px;
    box-shadow: 0px 3px 8px 1px rgba(0,0,0,0.3);
    text-align: center;
    width: 320px !important;
    right: 20px !important;
height:auto !important;
    max-height: 450px !important;
}

#wpmudev-chat-box-bottom_corner div.wpmudev-chat-module-message-area textarea.wpmudev-chat-send {
	background-color: #ffffff !important;
	color: #184F6B !important;
	padding: 2px 4px;
}
#wpmudev-chat-box-bottom_corner div.wpmudev-chat-module-message-area textarea.wpmudev-chat-send::placeholder,
#wpmudev-chat-box-bottom_corner div.wpmudev-chat-module-message-area textarea.wpmudev-chat-send::-moz-placeholder {
	color: #184F6B !important;
}

.mk-quick-contact-wrapper, .mk-go-top {
    display:none;
}

#wpmudev-chat-box-bottom_corner div.wpmudev-chat-module-header {
    background-color: #E8693C !important;
    color: white;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
	padding-bottom:0px;
}

#wpmudev-chat-box-bottom_corner.wpmudev-chat-session-open div.wpmudev-chat-module-header {
    padding-bottom: 10px;
}

div.wpmudev-chat-module-header-actions {
    display:none;
}

.wpmudev-chat-module-header-title {
    width: 100% !important;
}

span.wpmudev-chat-title-text:before {
    content: "\f0e5";
    font-family: FontAwesome;
    margin-right: 10px;
    font-weight: bold;
}

#wpmudev-chat-box-bottom_corner div.wpmudev-chat-module-messages-list div.wpmudev-chat-row {
    background: #F9E7DD !important;
    border-bottom: 2px solid #F3D1C1 !important;
    border-top: 0px !important;
    padding-top: 10px;
    padding-bottom: 10px;
}

#wpmudev-chat-box-bottom_corner div.wpmudev-chat-module-messages-list div.wpmudev-chat-row p.wpmudev-chat-message {
    color: #3E6278 !important;
    font-size: 14px;
    text-align: left;
}

#wpmudev-chat-box-bottom_corner div.wpmudev-chat-module-messages-list div.wpmudev-chat-row p.wpmudev-chat-message > a {
    display: block;
    text-align: left;
    color: #3E6278 !important;
    font-weight: bold;
    font-size: 14px;
}

div.wpmudev-chat-session-open .wpmudev-chat-module.wpmudev-chat-module-header {
    padding: 5px 10px 15px;
    box-sizing: border-box;
    height: auto;
}

#wpmudev-chat-box-bottom_corner div.wpmudev-chat-module-messages-list {
    background-color: #f9e7dd !important;
padding:10px;
box-sizing:border-box;
}

#wpmudev-chat-box-bottom_corner div.wpmudev-chat-module-messages-list div.wpmudev-chat-row span.time {
    background-color: transparent !important;
    font-size: 10px;
    color: #3E6278 !important;
    margin-top: 10px;
}

#wpmudev-chat-box-bottom_corner div.wpmudev-chat-module-message-area ul.wpmudev-chat-send-meta {
    background-color: transparent !important;
}

#wpmudev-chat-box-bottom_corner.wpmudev-chat-session-open div.wpmudev-chat-module-header {
    padding-bottom: 10px;
}

div#wpmudev-chat-box-bottom_corner.wpmudev-chat-session-open {
    margin: 0px !important;
    padding: 0px !important;
    border: 0px !important;
}

.wpmudev-chat-module.wpmudev-chat-module-message-area {
    padding: 5px;
    box-sizing: border-box;
}

section#mk-page-intro-title {
    color: white;
    font-weight: bold;
    font-size: 41px;
    text-transform: uppercase;
    padding: 80px 0px;
    background: url('https://media1.philhendrieshow.com/wp-content/uploads/2017/02/15085135/jdjc-1.jpg');
    background-size: cover;
    line-height: normal;
}

div.jp-volume-bar {
    display: none;
}

span.search-everything-highlight-color {
	background-color: transparent !important;
}

article.search-result-item h4.the-title a {
	color: #f97352;
}

section#comments {
    border-top: 1px solid #184f6b;
    padding-top: 20px;
}

div#wpmudev-chat-box-bottom_corner ul.wpmudev-chat-row-footer > li.wpmudev-chat-admin-actions-item.wpmudev-chat-admin-actions-item-delete {
	display: block;
}

div#wpmudev-chat-box-bottom_corner ul.wpmudev-chat-row-footer > li.wpmudev-chat-admin-actions-item.wpmudev-chat-admin-actions-item-delete a
span {
	background: transparent;
	color: black;
}

/* SoundCloud Fix */
body.soundcloud_episode div.mk-video-container {
	min-height: 100px;
	padding: 0px;
}*,*:before,*:after {  box-sizing: border-box;}.hide {  display: none !important;}button {  margin: 0;  padding: 0;  border: 0;  outline: 0;  background: transparent;}/*------------------------    Audio Player - AP------------------------*//* Player and control panel */.ap {  position: fixed;  right: 0;  bottom: 0;  left: 0;  height: 50px;  margin: auto;  font-family: Arial, sans-serif;  font-size: 14px;  user-select: none;  color: #333;  background: #f1f1f1;  border-top: 1px solid #ccc;  z-index: 9999;}.ap-inner {  max-width: 1440px;  margin: 0 auto;}.ap-panel {  display: flex;}.ap-item {  display: flex;  flex: 1;  justify-content: center;  align-items: center;}.ap--track {  flex: 1 40%;  padding: 0 20px;}/* Info section */.ap-info {  width: 100%;  position: relative;  align-self: flex-start;  padding: 5px 0 0;}.ap-title {  position: relative;  overflow: hidden;  padding-right: 80px;  text-align: left;  white-space: nowrap;  text-overflow: ellipsis;}.ap-time {  position: absolute;  top: 5px;  right: 0;}.ap-progress-container {  padding: 5px 0 10px;  cursor: pointer;}.ap-progress {  position: relative;  height: 3px;  border-radius: 5px;  background: rgba(0,0,0,.2);}.ap-preload-bar,.ap-bar {  position: absolute;  left: 0;  top: 0;  bottom: 0;  width: 0;  border-radius: 5px 0 0 5px;  background: rgba(0,0,0,.3);  z-index: 999;}.ap-bar {  background: #f50;  z-index: 9999;}.ap-bar:after {  position: absolute;  top: 0;  right: -5px;  width: 12px;  height: 12px;  margin-top: -4px;  content: '';  border-radius: 6px;  background: #f50;  opacity: 0;  transition: opacity .3s ease;}.ap-progress-container:hover .ap-bar:after {  opacity: 1;}/* Buttons */.ap-controls {  position: relative;  z-index: 1000;  display: block;  height: 50px;  cursor: pointer;  transition: background .2s ease;  text-align: center;  color: #fff;  border: 0;  outline: 0;  background: none;}.ap-controls svg {  fill: #333;}.ap-controls:hover svg {  fill: #222;}.ap-controls:active {  background: rgba(0,0,0,.1);}.ap--playback > .ap-controls,.ap--settings > .ap-controls {  flex: 0 25%;}.ap--pause,.playing > .ap--play {  display: none;}.playing > .ap--pause {  display: inline;}.ap-volume-container {  z-index: 9999;}.ap-volume {  position: absolute;  right: 0;  bottom: 50px;  overflow: hidden;  width: 100%;  height: 0;  visibility: hidden;  transition: height .2s cubic-bezier(0.17, 0.72, 0.26, 1.23);  background: #ddd;  border: 1px solid #ccc;  border-bottom: 0;  z-index: 9999;}.ap-volume-btn {  display: block;  text-align: center;  width: 100%;}.ap-volume-btn > .ap--volume-off,.muted > .ap--volume-on {  display: none;}.muted > .ap--volume-off {  display: inline;}.ap-volume-container:hover {  background: #ddd;}.ap-volume-container:hover .ap-volume {  height: 120px;  visibility: visible;}.ap-volume-progress {  display: block;  width: 4px;  height: 100px;  margin: 10px auto;  background: rgba(0,0,0,.2);  position: relative;  border-radius: 3px;}.ap-volume-bar {  position: absolute;  left: 0;  right: 0;  bottom: 0;  background: #f50;  height: 50%;  border-radius: 3px;}.ap-active {  background: rgba(0,0,0,.15);  opacity: 1;}@keyframes blink {  from { opacity: 0; }  50% { opacity: 1; }  to { opacity: 0; }}.playing > .ap--pause {  animation: blink 1.5s linear infinite;}/* --------------------------- */@media(max-width:880px) {  .ap-item > .ap-controls {    flex: 1;  }}@media(max-width:550px) {  .ap {    min-width: 250px;  }  .ap, .ap-panel {    height: auto;  }  .ap-panel {    flex-wrap: wrap;  }  .ap--track {    margin-bottom: 10px;    padding: 0 20px;    order: 1;    flex: 1 1 100%;  }  .ap--playback,  .ap--settings {    flex: 1 1 50%;    order: 2;  }}/*--------------------  PlayList--------------------*/.pl-container {  position: fixed;  top: 0;  right: 0;  bottom: 50px;  left: 0;  margin: auto;  overflow: auto;  font-family: Arial, sans-serif;  font-size: 14px;  background: #f1f1f1;  z-index: 999;}.pl-lead {  font-size: 24px;  font-weight: 400;  text-align: center;  color: #333;}.pl-list {  width: 100%;  max-width: 550px;  margin: 0 auto;  padding: 30px 10px;}.pl-list > li {  display: flex;  align-items: center;  border-bottom: 1px solid #ddd;}.pl-number,.pl-title,.pl-remove {  margin: 0 5px;  padding: 10px 0;}.pl-number {  flex: 0 10%;  text-align: center;}.pl-playing {  display: none;}.pl-current .pl-count {  display: none;}.pl-current .pl-playing {  display: block;}.pl-current .pl-title {  font-weight: 700;}.pl-title {  overflow: hidden;  cursor: pointer;  text-align: left;  white-space: nowrap;  text-overflow: ellipsis;  flex: 1;}.pl-title:hover {  text-decoration: underline;}.pl-remove {  opacity: 0;  margin-right: 0;  cursor: pointer;  text-align: center;  flex: 0 50px;}.pl-remove:hover {  background: #ddd;}.pl-list > li:hover .pl-remove {  opacity: 1;}.pl-list svg {  fill: rgba(0,0,0, .7);}.pl-empty {  position: absolute;  top: 50%;  left: 50%;  font-size: 2rem;  transform: translate(-50%, -50%);  letter-spacing: 2px;  color: #ccc;}@keyframes eq {  0% { height: 3px; }  50% { height: 20px; }  100% { height: 3px; }}.eq {  display: flex;  width: 20px;  height: 20px;  margin: 0 auto;  justify-content: space-between;  align-items: flex-end;}.eq-bar {  width: 4px;  background: rgba(0,0,0,.7);}.eq-bar:nth-child(1) {  animation: eq .8s ease-in-out infinite 0s;}.eq-bar:nth-child(2) {  animation: eq .8s ease-in-out infinite .2s;}.eq-bar:nth-child(3) {  animation: eq .8s ease-in-out infinite .4s;}
